/* CSS Document */


/* [1. Body] */

mark,
rp,
rt,
ruby,
summary,
time {
    display: inline
}

a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
blockquote,
big,
body,
center,
canvas,
caption,
cite,
code,
command,
datalist,
dd,
del,
details,
dfn,
dl,
div,
dt,
em,
embed,
fieldset,
figcaption,
figure,
font,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
keygen,
label,
legend,
li,
meter,
nav,
object,
ol,
output,
p,
pre,
progress,
q,
s,
samp,
section,
small,
span,
source,
strike,
strong,
sub,
sup,
table,
tbody,
tfoot,
thead,
th,
tr,
tdvideo,
tt,
u,
ul,
var {
    /*background: transparent;*/
    border: 0 none;
    font-size: 100%;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: top;
    behavior: url("Style/csshover3.htc");
    /*public 在IE6中只兼容a:hover 放肆的用:hover属性吧.几乎支持任何div 例如： body{behavior:url("csshover3.htc"); }*/
}

ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
    outline: 0;
}

img {
    vertical-align: top;
    border: 0;
    page-break-inside: avoid;
    max-width: 100% !important;
}

a {
    text-decoration: none;
}

a:hover,
a:active {
    outline: 0
}

a,
a:visited {
    text-decoration: none
}

a[href]:after {
    /* content: " (" attr(href) ")" */
}

abbr[title]:after {
    content: " (" attr(title) ")"
}

.ir a:after,
a[href^="javascript:"]:after,
a[href^="#"]:after {
    content: ""
}

a:hover,
a:focus {
    /* text-decoration: underline */
}

html,
body {
    margin: 0;
    padding: 0;
    min-width: 100%;
    width: 100%;
    min-height: 100%;
    height: 100%;
    font-size: 100%;
    background: #fff;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%
}


/*Gallery*/

#gallery {
    margin: 0 auto;
    height: 496px;
    /* overflow: hidden; */
    z-index: 1;
    /* padding-top: 100px; */
}

.container_image {
    margin: 0 auto;
    position: relative;
    width: 100%;
    font-size: .8125em;
}


/*===== gallery =====*/

.roundabout-holder {
    width: 900px;
    height: 350px;
    margin: 0 auto;
}

.roundabout-moveable-item {
    width: 420px;
    height: 380px;
    cursor: pointer;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.08);
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.roundabout-moveable-item img {
    width: 100%;
}

.roundabout-in-focus {
    border: 1px solid rgba(0, 0, 0, 0.2);
}